# ORController Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A ORController is a special kind of a general controller More...

`#include <orcontroller.h>`

Inherits: Controller

## Public Members

- ORController ()
- ~ORController ()

## Detailed Description

A ORController is a special kind of a general controller.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc